Bug 134046 - re-arrange some useful input methods for zh_TW
re-arrange some useful input methods for zh_TW
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
http://rt.openfoundry.org/Foundry/Pro...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 03:40 EDT by Wei-Lun Chao
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 00:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei-Lun Chao 2004-09-29 03:40:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.3)
Gecko/20040922

Description of problem:
as default configuration,

cj5 and jyutping0 should be under zh_HK locale, not zh_TW
pinyin and pinyin0 should be under zh_CN locale, not zh_TW
cj should be added back to zh_TW
hakka and daibuun (from URL above) should be added under zh_TW


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -ql iiimf-le-xcin


Additional info:
Comment 1 Leon Ho 2004-09-30 00:44:58 EDT
The directory is just a way of seperating different locale information
and it is not a feature on seperating languages. For cj5 and other tab
implementation, we have migrated xcin configuration. they are putting
it in the zh_TW.UTF-8 as well.

There aren't any simplify chinese codepoints in any of the table in
either pinyin or pinyin0 so tables cannot support zh_CN user. We have
some users using zh_TW locales which use pinyin as well.

For feature request on adding those two tables, i have submitted to
upstream tracker. Moving to track the feature on upstream. Thanks!
http://sourceforge.net/tracker/index.php?func=detail&aid=1037497&group_id=90046&atid=592334

Note You need to log in before you can comment on or make changes to this bug.